a[data-astro-cid-vnzlvqnm]{text-decoration:none}a[data-astro-cid-vnzlvqnm],button[data-astro-cid-vnzlvqnm]{display:inline-flex;align-items:center;justify-content:center;min-height:var(--input-height);min-width:var(--input-height);padding:0.5rem 1.2rem;box-sizing:border-box;border-radius:var(--input-border-radius);border:1px solid var(--border-color);background-color:var(--color-main-50);cursor:pointer;transition:background-color 0.2s ease;font-weight:500;&:hover{background-color:var(--color-main-60)}}.full[data-astro-cid-vnzlvqnm]{width:100%}.icon[data-astro-cid-vnzlvqnm]{background-color:transparent;border:none;padding:0}.appearance-outline[data-astro-cid-vnzlvqnm]{background-color:transparent;border:2px solid var(--color-main-50);&:hover{background-color:var(--color-main-50)}}:root {
  --border-radius-xs: 0.3rem;
  --border-radius-s: 0.5rem;
  --border-radius-m: 0.8rem;
  --border-radius-l: 1.2rem;
  --border-radius-full: 50%;

  --color-neutral-10: #e3e3e3;
  --color-neutral-30: #a0a0a0;
  --color-neutral-40: #777;
  --color-neutral-50: #666;
  --color-neutral-60: #444;
  --color-neutral-70: #333;
  --color-neutral-80: #1e1f20;
  --color-neutral-90: #131314;

  --color-main-50: #008ae1;
  --color-main-60: #007acc;

  --color-error-50: #aa0003;
  --color-error-90: #530000;

  --color-success-50: #00a000;
  --color-success-90: #004600;

  --default-color: var(--color-neutral-10);
  --default-color-light: var(--color-neutral-30);
  --border-color: var(--color-neutral-60);

  --color-background: var(--color-neutral-90);
  --color-background-light: var(--color-neutral-80);

  --input-height: 3rem;
  --input-padding: 1rem;
  --input-border-radius: var(--border-radius-m);

}
body,
h1,
h2,
h3,
p {
  margin: 0;
}
body {
  font-family: sans-serif;
  background-color: var(--color-background);
  color: var(--default-color);
}
input,
button,
textarea {
  font-family: inherit;
  font-size: inherit;
  box-sizing: border-box;
  min-height: var(--input-height);
  color: inherit;
}
input,
textarea {
  width: 100%;
  &::placeholder {
    color: var(--default-color-light);
  }
}
code[contenteditable]:focus {
  outline: none;
}
a,
button {
  color: inherit;
}
button {
  background: none;
  border: none;
  padding: 0;
}
.l-grid {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.l-grid--xs {
  gap: 0.5rem;
}
.l-grid--sm {
  gap: 1rem;
}
.l-grid--lg {
  gap: 3rem;
}
.l-grid--space-between {
  justify-content: space-between;
}
.l-grid--row {
  flex-direction: row;
}
.l-grid__full {
  flex: 1;
}
.l-grid--break-mobile {
  @media (max-width: 768px) {
    flex-direction: column;
  }
}
table {
  width: 100%;
  border-collapse: collapse;
}
th {
  text-align: initial;
}
th,
td {
  padding: 0.5rem;
  border-bottom: 1px solid var(--border-color);
}
.is-visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}.modal[data-astro-cid-qmzm2soj]{position:relative;flex-direction:column;gap:2rem;background-color:var(--color-background);padding:2rem;border:1px solid var(--border-color);border-radius:var(--border-radius-l);box-shadow:0 0 10px rgba(0,0,0,0.5);color:inherit;&[open]{display:flex}&::backdrop{background-color:rgba(0,0,0,0.5)}}.modal-footer[data-astro-cid-qmzm2soj]{display:flex;justify-content:flex-end;gap:1rem}.modal-close[data-astro-cid-qmzm2soj]{cursor:pointer;position:absolute;inset-block-start:0.6rem;inset-inline-end:0.8rem;&:hover{opacity:0.8}}header[data-astro-cid-3ef6ksr2]{display:flex;justify-content:space-between;align-items:center;padding:1rem;gap:1rem;background-color:var(--color-background-light);@media (max-width: 600px){flex-direction:column}}.logo[data-astro-cid-3ef6ksr2]{display:inline-flex;align-items:center;gap:1rem;text-decoration:none;color:var(--color-text);font-weight:600;font-size:1.25rem}.logout[data-astro-cid-3ef6ksr2]{display:flex;align-items:center;gap:1rem}footer[data-astro-cid-sz7xmlte]{display:flex;flex-direction:column;gap:.5rem;padding:1rem;text-align:center;background-color:var(--color-background-light);color:var(--default-color-light);font-size:0.875rem}body{display:flex;flex-direction:column;min-height:100vh}.logo[data-astro-cid-sckkx6r4]{display:inline-flex;align-items:center;gap:1rem;font-size:1.5rem;font-weight:bold;color:var(--default-color);text-decoration:none;> a {text-decoration: none;}}.logout[data-astro-cid-sckkx6r4]{display:flex;align-items:center;gap:1rem}main[data-astro-cid-sckkx6r4]{display:flex;width:100%;box-sizing:border-box;flex-direction:column;max-width:80rem;margin:0 auto;padding:2rem;display:flex;flex-direction:column;gap:2rem;flex:1}.wrapper[data-astro-cid-qyqq6lvs]{--background-color: var(--color-neutral-90);position:relative;display:flex;flex-direction:column;align-items:start;gap:0.5rem}.input-wrapper[data-astro-cid-qyqq6lvs]{display:flex;align-items:center;gap:0.5rem;width:100%}input[data-astro-cid-qyqq6lvs]{padding-inline-start:var(--input-padding);border-radius:var(--input-border-radius);background-color:var(--background-color);border:1px solid var(--border-color)}.no-label[data-astro-cid-qyqq6lvs]{visibility:hidden;position:absolute}.icon[data-astro-cid-qyqq6lvs]{position:absolute;left:0.75rem;+ input {padding-inline-start: 2.7rem;}}